RubyGems Navigation menu

rake-compiler 1.0.0

Provide a standard and simplified way to build and package Ruby extensions (C, Java) using Rake as glue.

Versões:

  1. 1.2.0 - April 15, 2022 (38 KB)
  2. 1.1.9 - January 22, 2022 (38 KB)
  3. 1.1.8 - January 17, 2022 (38 KB)
  4. 1.1.7 - January 03, 2022 (38 KB)
  5. 1.1.6 - December 11, 2021 (38 KB)
  6. 1.0.0 - June 20, 2016 (35,5 KB)
Mostrar todas as versões (49)

Runtime Dependencies (1):

  • rake >= 0
  • Development Dependencies (2):

  • cucumber ~> 1.1.4
  • rspec ~> 2.8.0
  • Donos:

    Autores:

    • Kouhei Sutou, Luis Lavena

    SHA 256 checksum:

    fc4800c1c22f23bb59db25e413c08162f15eda18ef2bd6f2ad7272f7d902e785

    Total de downloads 8.496.638

    Desta versão 1.893

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 1.8.7

    Versão Requerida do RubyGems: >= 1.8.23

    Links: